
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:	0;
	padding:	0;
	list-style:	none;
}

.sf-menu ul {
	position:absolute;
	top:	-999em;
	width:	163px; /* left offset of submenus need to match (see below) */
	background:#0f5e7e;
	margin-left: 0px;
}

.sf-menu li {
	float:	left;
	position:relative;
}

#nav .sf-menu li li {
width: 144px;
/*height: 19px !important;*/
padding: 6px 5px 6px 14px !important;
border-bottom: 1px solid #286e8a;
border-right: none;
}

#nav .sf-menu li li:hover, #nav .sf-menu li li.sfHover {
background: #286e8a;
}

#nav li:hover a:hover{
color: #ff9953;	
}

#nav a.blogs:hover{
padding-bottom: 5px;
background: url(../images/wrapper/blog_rollover.png) no-repeat;	
}

#nav li.active a.blogs{
padding-bottom: 5px;
background: url(../images/wrapper/blog_rollover.png) no-repeat;	
}

#nav a.connect:hover{
padding-bottom: 5px;
background: url(../images/wrapper/connect_rollover.png) no-repeat;	
}

#nav li.active a.connect{
padding-bottom: 5px;
background: url(../images/wrapper/connect_rollover.png) no-repeat;	
}

#nav a.donate:hover{
padding-bottom: 5px;
background: url(../images/wrapper/donate_rollover.png) no-repeat;	
}

#nav li.active a.donate{
padding-bottom: 5px;
background: url(../images/wrapper/donate_rollover.png) no-repeat;	
}

#nav a.explore:hover{
padding-bottom: 5px;
background: url(../images/wrapper/explore_rollover.png) no-repeat;	
}

#nav li.active a.explore{
padding-bottom: 5px;
background: url(../images/wrapper/explore_rollover.png) no-repeat;	
}

#nav a.get-involved:hover{
padding-bottom: 5px;
background: url(../images/wrapper/get-involved_rollover.png) no-repeat;	
}

#nav li.active a.get-involved{
padding-bottom: 5px;
background: url(../images/wrapper/get-involved_rollover.png) no-repeat;	
}

#nav a.member:hover{
padding-bottom: 5px;
background: url(../images/wrapper/member_rollover.png) no-repeat;	
}

#nav li.active a.member{
padding-bottom: 5px;
background: url(../images/wrapper/member_rollover.png) no-repeat;	
}

#nav a.multimedia:hover{
padding-bottom: 5px;
background: url(../images/wrapper/multimedia_rollover.png) no-repeat;	
}

#nav li.active a.multimedia{
padding-bottom: 5px;
background: url(../images/wrapper/multimedia_rollover.png) no-repeat;	
}

#nav li li:hover a:hover{
color: #fff;	
}

.sf-menu li:hover {
	visibility:inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu a {
	/*display:inline-block;
	position:relative;*/
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:	0em;
	top:	39px; /* match top ul list item height */
	z-index:	1000;
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:	-999em;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:	7.9em; /* match ul width */
	top:	0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:	-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:	7.9em; /* match ul width */
	top:	0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:	left;
}

.sf-menu li a{
color: #fff;
}

#nav .sf-menu li li a, #nav .sf-menu li li a:visited  { /* visited pseudo selector so IE6 applies text colour*/	
font-size: 15px;
}

.sf-menu li:hover li a,
.sf-menu li.sfHover li a {
color: #fff;
font-weight:normal;		
}

.sf-sub-indicator{
	display: none;
}

